driverClassName = com.mysql.jdbc.Driver
#jdbc_url = jdbc\:sqlserver\://192.168.31.189\:1433;databaseName\=SmartAPIConfig
#jdbc_username=sa
#jdbc_password=spd123456
jdbc_url_dy=jdbc\:mysql\://127.0.0.1\:3306/msmap
jdbc_username_dy=root
jdbc_password_dy=Msm101

#jdbc_url=jdbc\:mysql\://gz-cdb-965bbijz.sql.tencentcdb.com\:62404/msapi
jdbc_url=jdbc\:mysql\://127.0.0.1\:3306/msapi
jdbc_username=root
jdbc_password=Msm101
#jdbc_password=msm123456

#jdbc_url_u=jdbc\:mysql\://gz-cdb-965bbijz.sql.tencentcdb.com\:62404/msuser
jdbc_url_u=jdbc\:mysql\://127.0.0.1\:3306/msuser
jdbc_password_u=Msm101
jdbc_username_u=root
#jdbc_password_u=msm123456

#jdbc_url_QXMeta =jdbc\:mysql\://gz-cdb-965bbijz.sql.tencentcdb.com\:62404/qxmeta
jdbc_url_QXMeta =jdbc\:mysql\://127.0.0.1\:3306/qxmeta
jdbc_username_QXMeta=root
jdbc_password_QXMeta=Msm101
#jdbc_password_QXMeta=msm123456

#jdbc_url_User=jdbc\:mysql\://gz-cdb-965bbijz.sql.tencentcdb.com\:62404/msmap
jdbc_url_User=jdbc\:mysql\://127.0.0.1\:3306/msmap?characterEncoding\=utf8
jdbc_username_User=root
jdbc_password_User=Msm101
#jdbc_password_User=msm123456

jdbc.conf.minPoolSize=100
jdbc.conf.maxPoolSize=100
jdbc.conf.minIdleTime=500
jdbc.conf.maxIdleTime=1000
jdbc.conf.maxWaitTime=60000